Subject: Re: bug#22789: 25.1.50; In last master build https connections stop working

From: Eli Zaretskii <[email-masked]>
Date: Fri, 04 Mar 2016 10:51:34 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Thu, 03 Mar 2016 05:23:51 +0000
> 
> Ok, I've now committed a version that leads to
> 
> rm -rf ~/.emacs.d/url/cache/; ./src/emacs -Q
> 
> (progn
>   (blink-cursor-mode -1)
>   (eww "https://www.fsf.org"))
> 
> loading the images reliably.

Same here on MS-Windows, thanks.

Interestingly, if I run the same under GDB, the images load with about
50% reliability.  So I guess there are still some subtle timing issues
somewhere.  Can you try this under GDB and see if there's some
difference?